PENGADIAN EMAS - Bug #15530

BE [EMAS][PURCHASE][RETRY CR] Reff Switching Not Store in Database
10 January 2023 09:24 PM - yap chekying

Status: Closed Start date: 10 January 2023
Priority: Urgent Due date:

Assignee: yap chekying % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps:

1. Purchase Gold and hit 68 during submission

2. Tap on COBA LAGI and hit 68

3. Transaction store in suspect table

4. Suspect scheduler run at 6pm jkt

5. Checked TBL_GOLD_SAVINGS_TRANSACTION_HISTORY table

Actual Result:
Reff Switching missing

Expected Result:
Reff Switching should store in database table.

|DATE_DATE 'r:|na:soF_MAME '|'1|123 GOLD_TRADED_AMOUNT t:|nacmusncmu_|n TI|na: REFF_SWITCHING '|'1| ABC REFF BILLER 1'1| ABC RESPONSE_CODE

[MULLT U Transaction Accour 300,000 20230110000001284350 [MULL] 10001284350 68

History

#1 - 11 January 2023 09:18 AM - woonbeng.koo woonbeng.koo
- Assignee changed from woonbeng.koo woonbeng.koo to santhosh Krishna

#2 - 11 January 2023 10:46 AM - santhosh Krishna

- Status changed from New to Resolved
- Assignee changed from santhosh Krishna to woonbeng.koo woonbeng.koo

#3 - 16 January 2023 04:42 PM - woonbeng.koo woonbeng.koo
- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

- % Done changed from 0 to 100

#4 - 20 March 2023 04:37 PM - yap chekying

- Status changed from Resolved to Closed
